%define theme gnome
%define app valknut

Version: 0.4.9
Name: %app-%theme-icons
Release: alt1
Packager: Evgeny V. Shishkov <shev@altlinux.org>

Summary: Gnome theme for Valknut DC++
Group: Networking/File transfer
Url: http://wxdcgui.sourceforge.net/
License: GPL v.2

BuildArch: noarch

Requires: valknut >= %version

Source: %app-%version-%theme-icons.tar.gz

%description
Icon theme for valknut based on icons from gnome (plus pidgin and firefox).

%prep
%setup -n %app-%version-%theme-icons

%install
mkdir -p %buildroot/%_datadir/valknut/icons/appl/%theme
mkdir -p %buildroot/%_docdir/%app-%theme-icons-%version
cp -ar %theme/* %buildroot/%_datadir/valknut/icons/appl/%theme
cp -a *.txt %buildroot/%_docdir/%app-%theme-icons-%version
cp -a *.sh %buildroot/%_docdir/%app-%theme-icons-%version

%files 
%doc AUTHORS.gnome-icon-theme.txt COPYING.GPLv2.txt README-gnome-icons.txt get-gnome.sh
%_datadir/%app/icons/appl/%theme/*.png

%changelog
* Mon Feb 16 2009 Evgeny V. Shishkov <shev@altlinux.org> 0.4.9-alt1
- initial build
